KTOUCH(1)

NAME
ktouch - Ein Schreibmaschinenkurs von KDE

ÜBERSICHT

ktouch [--resource-editor] [-I --import-pathpath]

BESCHREIBUNG

Schreibmaschinenkurs ist ein Programm, um das Maschineschreiben zu lernen. Sie lernen schnell und richtig auf der Tastatur zu schreiben. Jeder Finger hat einen bestimmten Platz auf der Tastatur und soll die zugehörigen Tasten drücken.

Schreibmaschinenkurs unterstützt Sie beim Lernen des Maschineschreibens mit Übungstexten in verschiedenen Schwierigkeitsstufen. Das Programm zeigt Ihnen die Taste an, die als Nächste gedrückt werden muss, und auch welchen Finger Sie dafür benutzen sollen.

Dieses Programm ist Teil der offiziellen KDE-Lernprogramme.

KTOUCH-OPTIONEN

--resource-editor
    Startet den Kurs- und Tastaturbelegungseditor.

-I --import-path path
    Diesen Pfad der Liste der QML-Import-Pfade voranstellen.

SIEHE AUCH
    Weitere ausführliche Dokumentation finden Sie unter help:/ktouch (geben Sie diese URL entweder im Konqueror ein oder starten Sie khelpcenter help:/ktouch).
    kf5options(7)
    qt5options(7)
    Weitere Informationen finden Sie auf der KDE -Edu-Webseite[1].

AUTOREN

KTouch wurde von Haavard Froeiland <haavard@users.sourceforge.net> und Andreas Nicolai <Andreas.Nicolai@gmx.net> geschrieben. Diese Handbuchseite wurde auf der Grundlage des von Ben Burton für das Debian®-Projekt geschriebenen Handbuchs erstellt.

AUTOR

Ben Burton <bab@debian.org>
    Benutzerhandbuch für KTouch

FUßNOTEN

1.
     KDE -Edu-Webseite
    https://edu.kde.org/ktouch/